View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
13816Feature requestsTheme editorpublic2021-03-07 21:55
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary13816: Allow to update options of core template
Description

If i use only core template but want to deactivate some option or just add a logo : i must copy this template, and set my option in this.
It can be great if Options can be updated for core template (since it was in DB), if new options is set : user can reset

TagsNo tags attached.
Bug heat0

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-26 16:55 DenisChenu New Issue
2018-11-03 19:59 DenisChenu Assigned To => DenisChenu
2018-11-03 19:59 DenisChenu Status new => resolved
2018-11-03 19:59 DenisChenu Resolution open => fixed
2018-11-03 19:59 DenisChenu Fixed in Version => 3.0
2021-03-07 21:55 c_schmitz Status resolved => closed